%set %%domain = %%revprox_client_external_domainnames[0]
url: https://%%domain%%domain.revprox_client_location
%set %%username='rougail_test@silique.fr'
username: %%username
password: %%get_password(server_name=%%domain_name_eth0, username=%%username, description='test', type="cleartext", hide=%%hide_secret, temporary=False)
privkey: %%srv_dir/vaultwarden/rsa_key.pem
uuid: %%vaultwarden_test_device_identifier
revprox_ip: %%revprox_client_server_ip
